--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new HTMLEntities coder for the specified flavor. Available flavors are 'html4' and 'xhtml1' (the default). The only difference in functionality between the two is in the handling of the apos (apostrophe) named entity, which is not defined in HTML4.
full_name: HTMLEntities::new
is_singleton: true
name: new
params: (flavor='xhtml1')
visibility: public
